<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <meta name="viewport"
          content="device-width, initial-scale=0">
    <meta http-equiv="content-type" content="ie=edge">
    <link rel="stylesheet" href="style_ramda/reset.css">
    <link rel="stylesheet" href="style_ramda/rmda.css">
</head>

<body>

<heeder class="wrapper">

    <div class="container">

        <header class="menu">

            <p class="colortext"><a href="#" class="header-logo">Ra<span class="colortext">mda.js</span></a></p>

        </header>

    <main class="main-menu">
        <div class="container">

        <ul class="main-menu-list">
            <li class="nav0"></li>
                <li class="nav-item">
                    <a href="#" class="link1"></a>Functional Programming
                </li>
                <li class="nav-item">
                    <a href="#" class="link2"></a>Ramda
                </li>
                <li class="nav-item">
                    <a href="#" class="navigation-menu-link"></a> Fantasy Land Spec
                </li>
            <a href="#" class="link2">
                <li class="nav-item-1">
                    <a href="#" class="navigation-menu-link"></a> Node.js for all
                </li>
            </ul>
   </main>


<main class="main-block">

        <ul class="aside-list-items">
            <a href="#" class="list-side">
                <li class="aside-list"></a>Ramda</li>
            <li class="aside-list">
                <a href="#" class="list-side">Why Ramda?
            </li>
            <li class="aside-list"><a href="#" class="list-side" ></a>What's Different?</li>
            <li class="aside-list"><a href="#" class="list-side">Introductions</a></li>
            <li class="aside-list"><a href="#" class="list-side">Philosophy</a></li>
        </ul>

    <div class="main-wrapper">
            <img src="ramda-img/ramda.png" alt="ramda-img" class="img-main">

        <article class="main-text">

        <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

                <p class="text">Lcorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
    </article>

</main>
            <footer class="menu-bottom">

                <div class="container">

                    <div class="footer-menu">

                        <ul class="footer-menu-list">

                            <li class="item-list"><a href="#" class="footer-item"></a>Ramda</li>
                            <li class="item-list"><a href="#" class="footer-item"></a>Why Ramda?</li>
                            <li class="item-list"><a href="#" class="footer-item"></a>What Different</li>
                            <li class="item-list"><a href="#" class="footer-item"></a>Instructions</li>
                            <li class="item-list"><a href="#" class="footer-item"></a>Philosophy</li>

                            <div class="copyright-item">
                                <img src="ramda-img/copyright-ramda.png" class="footer-img" alt="copyright">
                            </div>
                        </ul>
                    </div>
                </div>
            </footer>
    </div>
</heeder>

</body>
</html>



